_meta:
  version: '1.0'
  entity_type: block_content
  uuid: e2c4c4a3-c861-4934-88af-cc643b0805c2
  bundle: featuring
  default_langcode: en
  depends:
    ba2bd469-b060-4240-ae01-d305eae96e65: media
default:
  status:
    -
      value: true
  info:
    -
      value: 'Florent Torregrosa'
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726481206
  body:
    -
      value: '<p>Tech expert</p>'
      format: full_html
      summary: ''
  field_heading:
    -
      value: 'Florent Torregrosa'
  field_media:
    -
      entity: ba2bd469-b060-4240-ae01-d305eae96e65
